Subject: [MIB-DOCTORS] FW: [Technical Errata Reported] RFC3413 (2459)

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 8 Aug 2010 19:02:09 +0200

MIB Doctors,

Please advice on the reported errata below. 

Thanks and Regards,

Dan

-----Original Message-----
From: RFC Errata System [mailto:[email-masked]] 
Sent: Saturday, August 07, 2010 5:36 PM
To: Romascanu, Dan (Dan); [email-masked]; [email-masked];
[email-masked]
Cc: [email-masked]; [email-masked]
Subject: [Technical Errata Reported] RFC3413 (2459)

The following errata report has been submitted for RFC3413, "Simple
Network Management Protocol (SNMP) Applications".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3413&eid=2459

--------------------------------------
Type: Technical
Reported by: Mark Ellison <[email-masked]>

Section: 4.2.1

Original Text
-------------
           OBJECT snmpNotifyType

           SYNTAX INTEGER {

               trap(1)

           }

           MIN-ACCESS    read-only

           DESCRIPTION

               "Create/delete/modify access is not required.

                Support of the value notify(2) is not required."

Corrected Text
--------------
           OBJECT snmpNotifyType

           SYNTAX INTEGER {

               trap(1)

           }

           MIN-ACCESS    read-only

           DESCRIPTION

               "Create/delete/modify access is not required.

                Support of the value inform(2) is not required."

Notes
-----
the enumeration value as stated:  notify(2)

the enumeration value should be:  inform(2)

This appears in section 4.2.1, "Definitions" for the
SNMP-NOTIFICATION-MIB spanning the page break between page 54 and 55 and
contained within the snmpNotifyBasicCompliance macro.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please use
"Reply All" to discuss whether it should be verified or rejected. When a
decision is reached, the verifying party (IESG) can log in to change the
status and edit the report, if necessary. 

--------------------------------------
RFC3413 (draft-ietf-snmpv3-appl-v3-01)
--------------------------------------
Title               : Simple Network Management Protocol (SNMP)
Applications
Publication Date    : December 2002
Author(s)           : D. Levi, P. Meyer, B. Stewart
Category            : STANDARD
Source              : SNMP Version 3
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Sun, 8 Aug 2010 19:35:56 +0200

> Please advice on the reported errata below. 

[...]

Seems correct.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>